---
layout: memberPage
type: news
title: Corellium joins SOAFEE SIG
description: New member announcement – click for more details on Corellium
date: 2023-04-17
memberId: corellium

banner:
  background: banner/banner5.jpg

Card:
  Class: new-member
---

# Corellium joins SOAFEE SIG

The SOAFEE community are excited to welcome Corellium as a voting member of the SOAFEE SIG.

## Why Corellium is joining the SOAFEE SIG

Corellium's Arm-native hypervisor technology enables the virtualization of Arm-based mobile and IoT devices both on-prem and in the cloud. By joining SOAFEE and participating in working groups, we hope to help shape the next generation of cloud software development for Arm and accelerate the development of automotive software in advance of silicon.

## About Corellium

Corellium helps developer and security teams build, test, and secure mobile and IoT apps, firmware, and hardware through the power of virtualization. Our Arm-native platform is used by businesses, agencies and security communities around the world to streamline development processes and accelerate time to market. With highly performant, scalable, and accurate device models, Corellium dramatically accelerates R&D and enables never-before-possible security research and testing.